.. _vim.host.DiskPartitionInfo: ../../../vim/host/DiskPartitionInfo.rst

.. _vim.host.DiskPartitionInfo.PartitionFormat: ../../../vim/host/DiskPartitionInfo/PartitionFormat.rst

vim.host.DiskPartitionInfo.PartitionFormat
==========================================
  List of partition format types. This denotes the partition table layout.
  :contained by: `vim.host.DiskPartitionInfo`_

  :type: `vim.host.DiskPartitionInfo.PartitionFormat`_

  :name: unknown

values:
--------

gpt
   gpt

unknown
   unknown

mbr
   mbr
